Plesk Onyx 17.5.3 Update #6 - internal error: 405 Not Allowed. - nginx

Hello,

the servers guys updated the plesk to Plesk Onyx 17.5.3 Update #6 and now, if I try to renew my certificates manually I got an internal server error: 405 Not Allowed.

  • nginx

Is generic, can’t understand. Do I have to restart the nginx?

Thanks!

Silvano

I update:

We installed the mod_bw to limit the band width and deactivated the reverse proxy.
Seems this is not compatible with let’s encrypt module.

Does someone have news about this? We removed the mod_bw and everithing is now fine.

Hi @silvano

The plesk plugin is maintained by Plesk and is obfuscated (closed source) so you will need to work with Plesk to get this resolved

Andrei

This topic was automatically closed 30 days after the last reply. New replies are no longer allowed.